
%global meadversion 1.4.11
%global namedversion 1.4.11.Final-redhat-00001
%global meadalpha .Final_redhat_00001
%global meadrel .1
%global serial 1
%global namedversionrel redhat-00001

%bcond_with javadoc
%bcond_without mead

%{?scl:%scl_package %{?scl_prefix}ironjacamar}
%{!?scl:%global pkg_name %{name}}

%define maven_version 1.4.11.Final-redhat-00001

Name:           %{?scl_prefix}ironjacamar
Version:        %{meadversion}
Release:        %{serial}%{meadalpha}%{meadrel}%{?dist}
Epoch:          0
Summary:        IronJacamar
Group:          Development/Java

%if %with mead
Source100: ironjacamar-project-1.4.11.Final-redhat-00001-scm-sources.zip
Source102: ironjacamar-spec-api-1.4.11.Final-redhat-00001-sources.jar
Source103: ironjacamar-spec-api-1.4.11.Final-redhat-00001.jar
Source104: ironjacamar-spec-api-1.4.11.Final-redhat-00001.pom
Source105: ironjacamar-spec-api-1.4.11.Final-redhat-00001-javadoc.jar
Source106: ironjacamar-core-api-1.4.11.Final-redhat-00001-javadoc.jar
Source107: ironjacamar-core-api-1.4.11.Final-redhat-00001-sources.jar
Source108: ironjacamar-core-api-1.4.11.Final-redhat-00001.pom
Source109: ironjacamar-core-api-1.4.11.Final-redhat-00001.jar
Source110: ironjacamar-validator-1.4.11.Final-redhat-00001-sources.jar
Source111: ironjacamar-validator-1.4.11.Final-redhat-00001.pom
Source112: ironjacamar-validator-1.4.11.Final-redhat-00001.jar
Source113: ironjacamar-validator-1.4.11.Final-redhat-00001-javadoc.jar
Source114: ironjacamar-common-spi-1.4.11.Final-redhat-00001-javadoc.jar
Source115: ironjacamar-common-spi-1.4.11.Final-redhat-00001-sources.jar
Source116: ironjacamar-common-spi-1.4.11.Final-redhat-00001.pom
Source117: ironjacamar-common-spi-1.4.11.Final-redhat-00001.jar
Source118: ironjacamar-common-impl-1.4.11.Final-redhat-00001.pom
Source119: ironjacamar-common-impl-1.4.11.Final-redhat-00001-sources.jar
Source120: ironjacamar-common-impl-1.4.11.Final-redhat-00001.jar
Source121: ironjacamar-common-impl-1.4.11.Final-redhat-00001-javadoc.jar
Source122: ironjacamar-jdbc-1.4.11.Final-redhat-00001-sources.jar
Source123: ironjacamar-jdbc-1.4.11.Final-redhat-00001-javadoc.jar
Source124: ironjacamar-jdbc-1.4.11.Final-redhat-00001.jar
Source125: ironjacamar-jdbc-1.4.11.Final-redhat-00001.pom
Source126: ironjacamar-deployers-common-1.4.11.Final-redhat-00001-sources.jar
Source127: ironjacamar-deployers-common-1.4.11.Final-redhat-00001.jar
Source128: ironjacamar-deployers-common-1.4.11.Final-redhat-00001.pom
Source129: ironjacamar-deployers-common-1.4.11.Final-redhat-00001-javadoc.jar
Source130: ironjacamar-project-1.4.11.Final-redhat-00001-javadoc.jar
Source131: ironjacamar-project-1.4.11.Final-redhat-00001.pom
Source132: ironjacamar-project-1.4.11.Final-redhat-00001-project-sources.tar.gz
Source133: ironjacamar-core-impl-1.4.11.Final-redhat-00001.pom
Source134: ironjacamar-core-impl-1.4.11.Final-redhat-00001-javadoc.jar
Source135: ironjacamar-core-impl-1.4.11.Final-redhat-00001-sources.jar
Source136: ironjacamar-core-impl-1.4.11.Final-redhat-00001.jar
Source137: ironjacamar-common-api-1.4.11.Final-redhat-00001.pom
Source138: ironjacamar-common-api-1.4.11.Final-redhat-00001-sources.jar
Source139: ironjacamar-common-api-1.4.11.Final-redhat-00001-javadoc.jar
Source140: ironjacamar-common-api-1.4.11.Final-redhat-00001.jar
%endif

License:        LGPLv2+
URL:            http://www.ironjacamar.org
Requires:       %{?scl_prefix}ironjacamar-common-api = %{epoch}:%{version}-%{release}
Requires:       %{?scl_prefix}ironjacamar-common-impl = %{epoch}:%{version}-%{release}
Requires:       %{?scl_prefix}ironjacamar-common-spi = %{epoch}:%{version}-%{release}
Requires:       %{?scl_prefix}ironjacamar-core-api = %{epoch}:%{version}-%{release}
Requires:       %{?scl_prefix}ironjacamar-core-impl = %{epoch}:%{version}-%{release}
Requires:       %{?scl_prefix}ironjacamar-deployers-common = %{epoch}:%{version}-%{release}
Requires:       %{?scl_prefix}ironjacamar-jdbc = %{epoch}:%{version}-%{release}
#Requires:       %{?scl_prefix}ironjacamar-spec-api = %{epoch}:%{version}-%{release}
Requires:       %{?scl_prefix}ironjacamar-validator = %{epoch}:%{version}-%{release}
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{namedversion}-%{release}-root

%description
IronJacamar is an implementation of the Java EE Connector Architecture 1.6
specification.

%package common-api
Summary:        IronJacamar
Group:          Development/Java


%description common-api
IronJacamar is an implementation of the Java EE Connector Architecture 1.6
specification.

%package common-impl
Summary:        IronJacamar
Group:          Development/Java

Requires:       %{?scl_prefix}ironjacamar-common-api = %{epoch}:%{version}-%{release}
Requires:       %{?scl_prefix}ironjacamar-common-spi = %{epoch}:%{version}-%{release}
#Requires:       %{?scl_prefix}ironjacamar-spec-api = %{epoch}:%{version}-%{release}
%if 0
Requires:       %{?scl_prefix_eap}jboss-logging >= 0:3.1.3
Requires:       %{?scl_prefix_eap}jandex >= 0:1.1.0
%endif

%description common-impl
IronJacamar is an implementation of the Java EE Connector Architecture 1.6
specification.

%package common-spi
Summary:        IronJacamar
Group:          Development/Java


%description common-spi
IronJacamar is an implementation of the Java EE Connector Architecture 1.6
specification.

%package core-api
Summary:        IronJacamar
Group:          Development/Java

#Requires:       %{?scl_prefix}ironjacamar-spec-api = %{epoch}:%{version}-%{release}
%if 0
Requires:       %{?scl_prefix_eap}jboss-transaction-spi >= 0:7.1.0
Requires:       %{?scl_prefix_eap}jboss-transaction-api_1.2_spec >= 0:1.0.0
Requires:       %{?scl_prefix_eap}jboss-threads >= 0:2.1.1
%endif

%description core-api
IronJacamar is an implementation of the Java EE Connector Architecture 1.6
specification.

%package core-impl
Summary:        IronJacamar
Group:          Development/Java

Requires:       %{?scl_prefix}ironjacamar-common-impl = %{epoch}:%{version}-%{release}
Requires:       %{?scl_prefix}ironjacamar-core-api = %{epoch}:%{version}-%{release}
#Requires:       %{?scl_prefix}ironjacamar-spec-api = %{epoch}:%{version}-%{release}
%if 0
Requires:       %{?scl_prefix_eap}jboss-logging >= 0:3.1.3
Requires:       %{?scl_prefix_eap}validation-api >= 0:1.1.0
Requires:       %{?scl_prefix_eap}jboss-transaction-spi >= 0:7.1.0
Requires:       %{?scl_prefix_eap}jboss-jaspi-api_1.0_spec >= 0:1.0.1
Requires:       %{?scl_prefix_eap}jboss-transaction-api_1.2_spec >= 0:1.0.0
Requires:       %{?scl_prefix_eap}jboss-threads >= 0:2.1.1
Requires:       %{?scl_prefix_eap}picketbox >= 0:4.0.19
%endif

%description core-impl
IronJacamar is an implementation of the Java EE Connector Architecture 1.6
specification.

%package deployers-common
Summary:        IronJacamar
Group:          Development/Java

%if 0
Requires:       %{?scl_prefix_eap}jboss-logging >= 0:3.1.3
%endif

%description deployers-common
IronJacamar is an implementation of the Java EE Connector Architecture 1.6
specification.

%package jdbc
Summary:        IronJacamar
Group:          Development/Java

%if 0
Requires:       %{?scl_prefix_eap}jboss-transaction-api_1.2_spec >= 0:1.0.0
%endif

%description jdbc
IronJacamar is an implementation of the Java EE Connector Architecture 1.6
specification.

%package spec-api
Summary:        IronJacamar
Group:          Development/Java

%if 0
Requires:       %{?scl_prefix_eap}jboss-transaction-api_1.2_spec >= 0:1.0.0
%endif

%description spec-api
IronJacamar is an implementation of the Java EE Connector Architecture 1.6
specification.

%package validator
Summary:        IronJacamar
Group:          Development/Java

Requires:       %{?scl_prefix}ironjacamar-common-api = %{epoch}:%{version}-%{release}
Requires:       %{?scl_prefix}ironjacamar-common-impl = %{epoch}:%{version}-%{release}
Requires:       %{?scl_prefix}ironjacamar-common-spi = %{epoch}:%{version}-%{release}
#Requires:       %{?scl_prefix}ironjacamar-spec-api = %{epoch}:%{version}-%{release}

%description validator
IronJacamar is an implementation of the Java EE Connector Architecture 1.6
specification.

%if %with javadoc
%package javadoc
Summary:        Javadoc for ironjacamar
Group:          Development/Java

BuildRequires:  unzip

%description javadoc
%{summary}.
%endif

%prep
%setup -q -n ironjacamar -T -b 100

%build

%install
%{__rm} -rf %{buildroot}

# jars
%{__mkdir_p} %{buildroot}%{_javadir}
%{__cp} -p %{_sourcedir}/ironjacamar-common-api-%{namedversion}.jar %{buildroot}%{_javadir}/ironjacamar-common-api-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/ironjacamar-common-api-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/ironjacamar-common-api-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/ironjacamar-common-api-%{namedversion}-sources.jar %{buildroot}%{_javadir}/ironjacamar-common-api-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/ironjacamar-common-impl-%{namedversion}.jar %{buildroot}%{_javadir}/ironjacamar-common-impl-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/ironjacamar-common-impl-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/ironjacamar-common-impl-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/ironjacamar-common-impl-%{namedversion}-sources.jar %{buildroot}%{_javadir}/ironjacamar-common-impl-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/ironjacamar-common-spi-%{namedversion}.jar %{buildroot}%{_javadir}/ironjacamar-common-spi-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/ironjacamar-common-spi-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/ironjacamar-common-spi-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/ironjacamar-common-spi-%{namedversion}-sources.jar %{buildroot}%{_javadir}/ironjacamar-common-spi-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/ironjacamar-core-api-%{namedversion}.jar %{buildroot}%{_javadir}/ironjacamar-core-api-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/ironjacamar-core-api-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/ironjacamar-core-api-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/ironjacamar-core-api-%{namedversion}-sources.jar %{buildroot}%{_javadir}/ironjacamar-core-api-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/ironjacamar-core-impl-%{namedversion}.jar %{buildroot}%{_javadir}/ironjacamar-core-impl-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/ironjacamar-core-impl-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/ironjacamar-core-impl-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/ironjacamar-core-impl-%{namedversion}-sources.jar %{buildroot}%{_javadir}/ironjacamar-core-impl-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/ironjacamar-deployers-common-%{namedversion}.jar %{buildroot}%{_javadir}/ironjacamar-deployers-common-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/ironjacamar-deployers-common-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/ironjacamar-deployers-common-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/ironjacamar-deployers-common-%{namedversion}-sources.jar %{buildroot}%{_javadir}/ironjacamar-deployers-common-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/ironjacamar-jdbc-%{namedversion}.jar %{buildroot}%{_javadir}/ironjacamar-jdbc-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/ironjacamar-jdbc-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/ironjacamar-jdbc-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/ironjacamar-jdbc-%{namedversion}-sources.jar %{buildroot}%{_javadir}/ironjacamar-jdbc-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/ironjacamar-spec-api-%{namedversion}.jar %{buildroot}%{_javadir}/ironjacamar-spec-api-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/ironjacamar-spec-api-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/ironjacamar-spec-api-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/ironjacamar-spec-api-%{namedversion}-sources.jar %{buildroot}%{_javadir}/ironjacamar-spec-api-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/ironjacamar-validator-%{namedversion}.jar %{buildroot}%{_javadir}/ironjacamar-validator-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/ironjacamar-validator-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/ironjacamar-validator-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/ironjacamar-validator-%{namedversion}-sources.jar %{buildroot}%{_javadir}/ironjacamar-validator-%{namedversion}-sources.jar
(cd %{buildroot}%{_javadir} && for jar in *-%{namedversion}*; do %{__ln_s} ${jar} `/bin/echo ${jar} | %{__sed} -e "s|-%{namedversion}||g"`; done)

%if %with javadoc
# javadoc
%{__mkdir_p} %{buildroot}%{_javadocdir}/ironjacamar-%{namedversion}
%{_bindir}/unzip -qq -d %{_sourcedir}/ironjacamar-project-%{namedversion}-javadoc.jar %{buildroot}%{_javadocdir}/ironjacamar-%{namedversion}
%{__ln_s} ironjacamar-%{namedversion} %{buildroot}%{_javadocdir}/ironjacamar
%endif

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc LICENSE README.md

%files common-api
%defattr(0644,root,root,0755)
%{_javadir}/ironjacamar-common-api-%{namedversion}.jar
%{_javadir}/ironjacamar-common-api.jar
%if %with javadoc
%{_javadir}/ironjacamar-common-api-%{namedversion}-javadoc.jar
%{_javadir}/ironjacamar-common-api-javadoc.jar
%endif
%{_javadir}/ironjacamar-common-api-%{namedversion}-sources.jar
%{_javadir}/ironjacamar-common-api-sources.jar

%files common-impl
%defattr(0644,root,root,0755)
%{_javadir}/ironjacamar-common-impl-%{namedversion}.jar
%{_javadir}/ironjacamar-common-impl.jar
%if %with javadoc
%{_javadir}/ironjacamar-common-impl-%{namedversion}-javadoc.jar
%{_javadir}/ironjacamar-common-impl-javadoc.jar
%endif
%{_javadir}/ironjacamar-common-impl-%{namedversion}-sources.jar
%{_javadir}/ironjacamar-common-impl-sources.jar

%files common-spi
%defattr(0644,root,root,0755)
%{_javadir}/ironjacamar-common-spi-%{namedversion}.jar
%{_javadir}/ironjacamar-common-spi.jar
%if %with javadoc
%{_javadir}/ironjacamar-common-spi-%{namedversion}-javadoc.jar
%{_javadir}/ironjacamar-common-spi-javadoc.jar
%endif
%{_javadir}/ironjacamar-common-spi-%{namedversion}-sources.jar
%{_javadir}/ironjacamar-common-spi-sources.jar

%files core-api
%defattr(0644,root,root,0755)
%{_javadir}/ironjacamar-core-api-%{namedversion}.jar
%{_javadir}/ironjacamar-core-api.jar
%if %with javadoc
%{_javadir}/ironjacamar-core-api-%{namedversion}-javadoc.jar
%{_javadir}/ironjacamar-core-api-javadoc.jar
%endif
%{_javadir}/ironjacamar-core-api-%{namedversion}-sources.jar
%{_javadir}/ironjacamar-core-api-sources.jar

%files core-impl
%defattr(0644,root,root,0755)
%{_javadir}/ironjacamar-core-impl-%{namedversion}.jar
%{_javadir}/ironjacamar-core-impl.jar
%if %with javadoc
%{_javadir}/ironjacamar-core-impl-%{namedversion}-javadoc.jar
%{_javadir}/ironjacamar-core-impl-javadoc.jar
%endif
%{_javadir}/ironjacamar-core-impl-%{namedversion}-sources.jar
%{_javadir}/ironjacamar-core-impl-sources.jar

%files deployers-common
%defattr(0644,root,root,0755)
%{_javadir}/ironjacamar-deployers-common-%{namedversion}.jar
%{_javadir}/ironjacamar-deployers-common.jar
%if %with javadoc
%{_javadir}/ironjacamar-deployers-common-%{namedversion}-javadoc.jar
%{_javadir}/ironjacamar-deployers-common-javadoc.jar
%endif
%{_javadir}/ironjacamar-deployers-common-%{namedversion}-sources.jar
%{_javadir}/ironjacamar-deployers-common-sources.jar

%files jdbc
%defattr(0644,root,root,0755)
%{_javadir}/ironjacamar-jdbc-%{namedversion}.jar
%{_javadir}/ironjacamar-jdbc.jar
%if %with javadoc
%{_javadir}/ironjacamar-jdbc-%{namedversion}-javadoc.jar
%{_javadir}/ironjacamar-jdbc-javadoc.jar
%endif
%{_javadir}/ironjacamar-jdbc-%{namedversion}-sources.jar
%{_javadir}/ironjacamar-jdbc-sources.jar

%files spec-api
%defattr(0644,root,root,0755)
%{_javadir}/ironjacamar-spec-api-%{namedversion}.jar
%{_javadir}/ironjacamar-spec-api.jar
%if %with javadoc
%{_javadir}/ironjacamar-spec-api-%{namedversion}-javadoc.jar
%{_javadir}/ironjacamar-spec-api-javadoc.jar
%endif
%{_javadir}/ironjacamar-spec-api-%{namedversion}-sources.jar
%{_javadir}/ironjacamar-spec-api-sources.jar

%files validator
%defattr(0644,root,root,0755)
%{_javadir}/ironjacamar-validator-%{namedversion}.jar
%{_javadir}/ironjacamar-validator.jar
%if %with javadoc
%{_javadir}/ironjacamar-validator-%{namedversion}-javadoc.jar
%{_javadir}/ironjacamar-validator-javadoc.jar
%endif
%{_javadir}/ironjacamar-validator-%{namedversion}-sources.jar
%{_javadir}/ironjacamar-validator-sources.jar

%if %with javadoc
%files javadoc
%defattr(0644,root,root,0755)
%{_javadocdir}/ironjacamar-%{namedversion}
%{_javadocdir}/ironjacamar
%endif

%changelog
* Thu Aug 23 2018 Aurel Pintea <apintea@redhat.com> - 1.4.11-1.Final_redhat_00001.1
- Upgrade to 1.4.11.Final-redhat-00001

* Thu Aug 23 2018 Aurel Pintea <apintea@redhat.com> - 1.4.11.Final_redhat_1-1.1%{nil}
- Upgrade to 1.4.11 for 7.1.5

* Thu Aug 23 2018 Aurel Pintea <apintea@redhat.com> - 1.4.11.Final_redhat_1-1.1%{nil}
- Upgrade to 1.4.11

* Thu Aug 23 2018 Aurel Pintea <apintea@redhat.com> - 1.4.10-2.Final_redhat_1.1
- Upgrade to 1.4.11.Final

* Mon Jul 09 2018 Roberto Guimaraes Dutra de Oliveira <rguimara@redhat.com> - 1.4.10-1.Final_redhat_1.1
- upgrade to 1.4.10.Final-redhat-1

* Wed May 09 2018 Roberto Guimaraes Dutra de Oliveira <rguimara@redhat.com> - 1.4.9-1.Final_redhat_1.1
- upgrade to 1.4.9.Final-redhat-1

* Tue Mar 20 2018 Aurel Pintea <apintea@redhat.com> - 1.4.8-1.Final_redhat_1.1
- upgrade to 1.4.8.Final-redhat-1

* Thu Jan 25 2018 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.4.7-1.Final_redhat_1.1
- upgrade to 1.4.7.Final-redhat-1

* Mon Oct 16 2017 Permaine Cheung <pcheung@redhat.com> - 1.4.6-2.Final_redhat_1.1
- Fix license (JBEAP-13468)

* Wed Aug 16 2017 Petr Sakar <psakar@redhat.com> - 1.4.6-1.Final_redhat_1.1
- upgrade to 1.4.6.Final-redhat-1

* Tue May 23 2017 Petr Sakar <psakar@redhat.com> - 1.4.5-1.Final_redhat_1.1
- upgrade to 1.4.5.Final-redhat-1

* Wed May 10 2017 Petr Sakar <psakar@redhat.com> - 1.4.4-2.Final_redhat_2.1
- upgrade to 1.4.4.Final-redhat-2

* Mon Apr 24 2017 Martin Minar <mminar@redhat.com> - 1.4.4-1.Final_redhat_1.1
- update to version 1.4.4.Final

* Mon Apr 03 2017 Petr Sakar <psakar@redhat.com> - 1.4.3-1.Final_redhat_1.1
- upgrade to 1.4.3.Final-redhat-1

* Fri Feb 10 2017 Petr Sakar <psakar@redhat.com> - 1.4.2-1.Final_redhat_1.1
- upgrade to 1.4.2.Final-redhat-1

* Thu Feb 09 2017 Petr Sakar <psakar@redhat.com> - 1.4.1-1.Final_redhat_1.1
- upgrade to 1.4.1.Final-redhat-1

* Thu Feb 09 2017 Petr Sakar <psakar@redhat.com> - 1.4.0-3.Final_redhat_1.3
- upgrade to 1.4.1.Final-redhat-1

* Wed Feb 08 2017 Petr Sakar <psakar@redhat.com> - 1.4.0-2.Final_redhat_1.2
- upgrade to 1.4.1.Final-redhat-1

* Tue Nov 29 2016 Petr Sakar <psakar@redhat.com> - 1.4.0-1.Final_redhat_1.1
- upgrade to 1.4.0.Final-redhat-1

* Thu Nov 10 2016 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.3.5-1.Final_redhat_1.1
- Upgrade to 1.3.5.Final

* Tue May 24 2016 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.3.4-1.Final_redhat_1.1
- Upgrade to 1.3.4.Final

* Mon Mar 07 2016 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.3.3-1.Final_redhat_1.1
- Upgrade to 1.3.3.Final

* Sun Jan 10 2016 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.3.2-1.Final_redhat_1.1
- Upgrade to 1.3.2.Final

* Tue Oct 20 2015 David Walluck <dwalluck@redhat.com> - 1.3.1-1.Final_redhat_1.1
- 1.3.1.Final

* Wed Sep 23 2015 David Walluck <dwalluck@redhat.com> - 1.3.0-1.Final_redhat_1.1
- 1.3.0.Final

* Thu Sep 17 2015 Fernando Nasser <fnasser@redhat.com> - 1.2.5-3.Final_redhat_1.1
- Remove requires for spec-api as it is not needed by Wildfly

* Tue Sep 15 2015 Fernando Nasser <fnasser@redhat.com> - 1.2.5-2.Final_redhat_1.1
- Remove from main package dependencies subpackage not needed by EAP7

* Tue Aug 04 2015 David Walluck <dwalluck@redhat.com> - 1.2.5-1.Final_redhat_1.1
- 1.2.5.Final

* Thu Jun 11 2015 David Walluck <dwalluck@redhat.com> - 1.2.4-3.Final_redhat_2.1
- remove some Requires

* Wed May 13 2015 David Walluck <dwalluck@redhat.com> - 1.2.4-2.Final_redhat_2.1
- rebuild to fix build arguments

* Wed May 13 2015 David Walluck <dwalluck@redhat.com> - 1.2.4-1.Final_redhat_1.1
- add setup

* Wed May 13 2015 David Walluck <dwalluck@redhat.com> - 1.2.4-1.Final_redhat_1.1
- build for EAP 7

* Tue Feb 17 2015 Lin Gao <lgao@redhat.com> - 1.0.31-1.Final_redhat_1.1
- Upgrade to 1.0.31.Final-redhat-1

* Fri Nov 21 2014 Lin Gao <lgao@redhat.com> - 1.0.30-1.Final_redhat_1.1
- Upgrade to 1.0.30.Final-redhat-1

* Thu Oct 23 2014 Lin Gao <lgao@redhat.com> - 1.0.29-1.Final_redhat_1.1
- Rebuild rpm wrapper

* Thu Oct 09 2014 Lin Gao <lgao@redhat.com> - 1.0.28-1.Final_redhat_1.1
- Upgrade to 1.0.28.Final-redhat-1

* Thu Aug 21 2014 David Walluck <dwalluck@redhat.com> - 1.0.27-1.Final_redhat_1.1
- 1.0.27.Final-redhat-1

* Mon Mar 31 2014 David Walluck <dwalluck@redhat.com> - 1.0.26-1.Final_redhat_1.1
"- 1.0.26.Final-redhat"

* Mon Mar 31 2014 David Walluck <dwalluck@redhat.com> - 1.0.25-3.Final_redhat_3.1
"- rebuild to fix version"

* Mon Mar 31 2014 David Walluck <dwalluck@redhat.com> - 1.0.25-2.Final_redhat_2.1
- 1.0.26.Final-redhat

* Mon Mar 31 2014 David Walluck <dwalluck@redhat.com> - 1.0.25-1.Final_redhat_1.1
- 1.0.25.Final-redhat

* Tue Mar 25 2014 Lin Gao <lgao@redhat.com> - 1.0.24-1.Final_redhat_1.1
- Update to 1.0.24.Final

* Tue Mar 25 2014 Lin Gao <lgao@redhat.com> - 1.0.23-6.Final_redhat_5.1
- Update to 1.0.24.Final

* Fri Mar 14 2014 Vladimir Dosoudil <vdosoudi@redhat.com> - 1.0.23-5.Final_redhat_5.1
- Build RPM wrappers

* Fri Jan 10 2014 Fernando Nasser <fnasser@redhat.com> - 1.0.23-4.Final_redhat_4.1
- [BZ:1043322] Remove all binary jar files from source

* Fri Jan 10 2014 Fernando Nasser <fnasser@redhat.com> - 1.0.23-4.Final_redhat_4.1
- [BZ:1043322] Remove all binary jar files from source

* Fri Jan 10 2014 Fernando Nasser <fnasser@redhat.com> - 1.0.23-4.Final_redhat_4.1
- [BZ:1043322] Remove all binary jar files from source

* Tue Dec 10 2013 David Walluck <dwalluck@redhat.com> - 1.0.23-3.Final_redhat_3.1
- resubmit build

* Tue Dec 10 2013 David Walluck <dwalluck@redhat.com> - 1.0.23-3.Final_redhat_3.1
- resubmit build

* Tue Dec 10 2013 David Walluck <dwalluck@redhat.com> - 1.0.23-3.Final_redhat_3.1
- resubmit build

* Tue Dec 10 2013 David Walluck <dwalluck@redhat.com> - 1.0.23-2.3.Final_redhat_1%{nil}
- convert to MEAD

* Tue Dec 10 2013 David Walluck <dwalluck@redhat.com> - 1.0.23-2.3.Final_redhat_1%{nil}
- convert to MEAD

* Wed Nov 20 2013 Fernando Nasser <fnasser@redhat.com> - 1.0.23-1.3.Final_redhat_1%{nil}
- Upgrade to 1.0.23.Final

* Wed Nov 20 2013 Fernando Nasser <fnasser@redhat.com> - 1.0.23-1.3.Final_redhat_1%{nil}
- Upgrade to 1.0.23.Final

* Wed Nov 20 2013 Fernando Nasser <fnasser@redhat.com> - 1.0.23-1.2.Final_redhat_1%{nil}
- Upgrade to 1.0.23.Final

* Thu Sep 12 2013 David Walluck <dwalluck@redhat.com> 0:1.0.20-1
- release
